@import url('https://fonts.googleapis.com/css?family=Raleway:500');
html body
{
	font-family: Raleway, Tahoma, Geneva, sans-serif;
}

.row a
{
	/*color:#000000 !important;*/
}

.row a:hover
{
	color:#06055c !important;
}

.navbar-toggle
{
	margin-right:0px !important;
	margin-top: 15px !important;
	margin-bottom:0px !important;
}

.navbar-brand
{
	padding: 0 !important;
	
}

.btn-label {position: relative;left: -12px;display: inline-block;padding: 6px 12px; /*background: rgba(0,0,0,0.15);*/border-radius: 3px 0 0 3px;}
.btn-labeled {padding-top: 0;padding-bottom: 0;}
.btn { margin-bottom:10px; }

.navbar-default 
{
	border: 0 !important;
	background-color: #334063 !important;
	color:#FFFFFF !important;
	z-index: 9999;

}

.navbar-default .navbar-nav a
{
	color:#FFFFFF !important;
	background-color:transparent !important;
	text-align:right;
}

.navbg
{
	background-color: #334063;
	color:#FFFFFF;
}

.dropdown-menu
{
	background-color: #334063 !important;
}

.example2 .navbar-brand>img {
  padding: 7px 15px;
  background-color:#FFF;
   box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.7);

}


.upevent
{
	padding-top: 10px;
	background-color: #06055c;
	color:#FFF;
	text-align:center;
	font-size:11px;
}

.upevent p span
{
	/*font-size:20px;*/
}

.head
{
	border-bottom: 4px solid #06055c;
	font-weight:bold;
	color: #06055c;
}

.head h3
{

	font-weight:bold;
}

.head1
{
	font-weight:bold;
	color: #06055c;
	line-height: 110%;
}

.head1 ul
{
	font-weight:400;

}

.para1
{
	color: #06055c;
	text-align:justify;

}

.panel-default>.panel-heading
{
	color:#FFFFFF !important;
	background-color: #334063 !important;
}

.right li 
{
	list-style-type: square;
	color: #fbd665;
	
}

.right li p

{
	color: #06055c;
	text-align:left;
}

.right li p a

{
	color: #06055c !important;

}

.bold
{
	font-weight:bold;
	text-align:center;
}

.border_right
{
	border-right:2px solid #FFF;
}

.padding
{
	padding:50px !important;
}


footer .list-group-item{
    border:0;
    background:transparent;
    }
    
    div.visible-xs-block
    {
            background:transparent;
            color:white;
            font-family:"Tahoma" serif;
            padding:1em;
        }
        
        footer{
            background:#334063;
            color:white;
           height:auto;
            }

footer .right li p
{
	color:#FFFFFF;
}

{
	color: #06055c;
	text-align:left;
}

footer a
{
	color:#FFFFFF;
}

.social 
{
	list-style-type:none;
	float:left;
	display:inline-flex;
	padding-left: 0;
}
        
.social li
{
	font-size:24px;
	padding:10px;
	padding-left: 0;
}


.gcategory
{
	border-bottom: 3px solid #FFF;
	color:#FFF;
	font-size:18px;
	margin-top: 30px;
	padding-bottom:15px;
}

.gcategory1
{
	border-bottom: 3px solid #06055c;
	color:#06055c;
	font-size:18px;
	margin-top: 30px;
	padding-bottom:15px;
}

.gpadding
{
	padding: 15px;
}


.ghead
{
	font-weight:bold;
	font-size:20px;
	text-align:left;
	padding:0;
}

.sidebar1 {
    background: #334063;
    padding: 30px;
	color:#FFFFFF;
    min-height: 1000px !important;
	height: 100%;
	
}

.list {
    color: #fff;
    list-style: none;
    padding-left: 0px;
	
}

.list a{
    color: #fff;
}

.list> li, h5 {
    padding: 5px 0px 5px 40px;
	padding-top:10px;
	padding-bottom:10px;
}
.list>li:hover {
    background-color: rgba(255, 255, 255, 0.2);
    border-left: 5px solid white;
    color: white;
    font-weight: bolder;
    padding-left: 35px;
}.main-content{
text-align:center;
}


.item-hover.circle.effect10.bottom_to_top .info h5
{
	color:#FFF;
}

.item-hover.circle.effect10.colored .info 
{
	
	background-color: #334063 !important;
}

.about_title
{
	font-weight: bold;
	font-size:20px;
	color: #06055c;
}

.hr2
{
	border-bottom: 1px solid #06055c;
	margin-top: 20px;
	margin-bottom: 20px;
}


.sleeve
{
  position: relative;
  background: transparent;
  line-height: 2.5em;
  border: 0;
  padding: 0 40px 0 15px;
  /*border: 1px solid #aaa;*/
  border-radius: 4px 200px 0px 4px;
  background: linear-gradient(to bottom, rgba(225,225,225,1) 0%,rgba(229,229,229,1) 100%);
  text-transform: uppercase;
  /*font-size: 34px;*/
  color: #333;
  text-shadow: 0px 1px 3px #fff;
  margin-right: 120px;
  box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
  min-width: 170px;

}

.insert
{
  position: absolute;
  left: 10px;
  top: 3%;
  display: block;
  z-index: -100;
  width: 100%;
  height: 94%;
  box-sizing: border-box;
  background: linear-gradient(to bottom, rgba(169,3,41,1) 0%,rgba(143,2,34,1) 44%,rgba(109,0,25,1) 100%);
  /*font-size: 18px;*/
  color: #fff;
  text-shadow: 0 1px 0px rgba(0,0,0,0.6);
  border-radius: 2px;
  text-align: right;
  padding-right:10px;
  box-shadow: 0 1px 0 rgba(255,255,255,0.50) inset, 2px 2px 5px rgba(0,0,0,0.5);
  transition: all 1s ease-in-out;
  border-right: 1px dotted rgba(0,0,0,0.5);
}

.sleeve:hover .insert
{
  text-align: right;
  width: 150%;
  transition: all 1s ease-in-out;
}

.insert.facebook
{
  background: linear-gradient(to bottom, #334063 0%,#334063 100%);
}

.executive
{
	font-weight:bold;
}

.btn-primary
{
	background-color: #334063 !important;
    border-color: #232b43 !important;
}

.well
{
	background-color:transparent !important;
	border:0 !important;
	padding:0 !important;
}

.panel-default 
{
	border-color:transparent !important;
}

.active1 {
    background-color: rgba(255, 255, 255, 0.2);
    border-left: 5px solid white;
    color: white;
    font-weight: bolder;
    padding-left: 35px;
}

a:hover {
   /* color: #FFF !important;*/
	font-weight:bold;
}

.up li a
{
	color : #06055c;
}
.up li a:hover
{
	color : #06055c !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
{
	color: #555 !important;
}

.col-xs-6 h5
{
	padding:0;
}

@media (min-width: 1400px)
{
.container {
    width: 1400px !important;
}
}